<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Homeworker stellt den Betrieb ein</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
    <link rel="canonical" href="https://homeworker.li"/>
  </head>
  <body>
    <div class="my-5 mx-auto p-2" style="width: 100%; max-width: 900px;">
      <h1 class="mb-3 text-center">Homeworker stellt den Betrieb ein</h1>
  
      <p>
        Ich habe Homeworker während meiner Schulzeit entwickelt, da ich das Chaos in WhatsApp Gruppen einfach satt hatte.
        Über die Jahre ist aus einer einfachen Hausaufgaben-App eine Vollumfängliche Kommunikationsplattform für Schulen geworden, welche ihren Höhepunkt während Corona hatte.
        Wir haben insgesamt über <b>200.000 Schülern</b> an <b>150+ Schulen</b> eine App für ihren Schulalltag ermöglicht.
      </p>
      <p>
        In dieser Zeit ist auch Homeworker selber von einer kleinen Web-Awendung hin zu einer komplexen Infrastruktur gewachsen, welche wir aufgrund hoher Datenschutzstandard selber betrieben haben. 
        Aufgrund der (verständlicherweise) <b>gesunken Nachfrage</b> für digitale Lösungen an Schulen nach der Corona-Zeit und der <b>hohen Infrastrukturkosten</b> haben wir uns schweren Herzens dazu entschlossen Homeworker abzuschalten.
      </p>
      <p>
        Wir danken euch, dass ihr uns auf dem Weg begleitet habt! Solltet ihr Homeworker in eurem Alltag vermissen, emfpehlen wir euch die <a target="_blank" href="https://www.notenapp.com/">Notenapp</a> als Ersatz.
      </p>
      <p>
        Beste Grüße<br />
        Frederic & Florian
      </p>
      <p>
        PS: Florian hat sich einem neuen Projekt gewidmet und bietet mit Spreadly <a target="_blank" href="https://spreadly.app?utm_medium=website&utm_source=homeworker.li">digitale Visitenkarten für Unternehmen</a> an.
      </p>

      <div class="text-muted mt-3">
        <small>
          <b>Homeworker GmbH i.L.</b>, Forstenrieder Weg 1G, 82065 Baierbrunn - Vertreten durch den Liquidator: Florian Theimer<br />
          <br />
          Die Gesellschaft wurde am 21.04.2023 liquidiert. Alle Daten werden bis zum 21.04.2024 undwiederruflich gelöscht. 
        </small>
      </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.8/dist/umd/popper.min.js" integrity="sha384-I7E8VVD/ismYTF4hNIPjVp/Zjvgyol6VFvRkX/vR+Vc4jQkC+hVqc2pM8ODewa9r" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.min.js" integrity="sha384-0pUGZvbkm6XF6gxjEnlmuGrJXVbNuzT9qBBavbLwCsOGabYfZo0T0to5eqruptLy" crossorigin="anonymous"></script>
  </body>
</html>

